/*
Theme Name: WORX Theme
Author: LINKER
Author URI: https://linker.co.il/
Template: porto
Text Domain: porto-child

*/

@import url("../porto/style.css");

/*FONTS
-------------------------------------*/

@font-face {
	font-family: 'Assistant';
	src: url('/wp-content/themes/worx/fonts/assistant/Assistant-Regular.ttf')  format('truetype');
	font-weight: normal;
}

@font-face {
	font-family: 'Assistant';
	src: url('/wp-content/themes/worx/fonts/assistant/Assistant-Bold.ttf')  format('truetype');
	font-weight: bold;
}

@font-face {
	font-family: 'OpenSansHebrew';
	src: url('/wp-content/themes/worx/fonts/open-sans-hebrew/OpenSansHebrew-Regular.ttf')  format('truetype');
	font-weight: normal;
}

@font-face {
	font-family: 'OpenSansHebrew';
	src: url('/wp-content/themes/worx/fonts/open-sans-hebrew/OpenSansHebrew-Bold.ttf')  format('truetype');
	font-weight: bold;
}

/*SEARCH
-------------------------------------*/

.search-container {
	position: relative;
    float: right;
    width: 40px;
    text-align: center;
    height: 97px;
    line-height: 97px;
    cursor: pointer;
}

.search-toggle {
    float: right;
    width: 40px;
    text-align: center;
    height: 97px;
    line-height: 97px;
    cursor: pointer;
}

.search-toggle i, .close-search-toggle i {
    font-size: 26px;
    color: white;
    line-height: 50px;
    vertical-align: bottom;
}

.search-screen {
    position: absolute;
    top: 97px;
    right: 0;
    width: 300px;
    /* min-height: 300px; */
    background: #0a0a0a;
    z-index: 9;
    padding: 0;
    margin: auto;
    display: none;
    overflow-y: auto;
}

.close-search-toggle {
	float: right;
    width: 40px;
    text-align: center;
    height: 97px;
    line-height: 97px;
    cursor: pointer;
	display: none;
}

input.search-input {
    display: block;
    width: calc(100% - 20px);
    margin: 0 10px;
    background-color: transparent;
    border: 0;
    font-size: 26px;
    color: white;
    text-align: center;
    border-bottom: 2px solid #ffffff;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #a9a9a9;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #a9a9a9;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #a9a9a9;
}
:-moz-placeholder { /* Firefox 18- */
  color: #a9a9a9;
}

#search-resultes {
    float: right;
    width: 100%;
    max-height: calc(100vh - 230px);
    padding: 0 10px;
    margin: 9px 0 0 0;
    background-color: transparent;
    border: 0;
    color: white;
    overflow: auto;
}

#search-resultes a {
    float: left;
    display: list-item;
    width: 100%;
}

.product-search-row {
    float: right;
    width: 100%;
}

.product-search-image {
    float: right;
    width: 70px;
    height: 70px;
    text-align: center;
}

.product-search-image img {
    float: right;
    max-width: 70px;
    max-height: 70px;
}

.product-search-title, .product-search-sku {
    float: right;
    width: calc(100% - 70px);
    padding: 0 5px;
    font-size: 16px;
    line-height: 18px;
    color: white;
}

/*HEADER & MENU
-------------------------------------*/

.home #header .header-main {
    background-color: rgba(0, 0, 0, 0.6);
}

#main-menu .mega-menu .wide .popup > .inner,
#main-menu .mega-menu .popup > .inner > .sub-menu {
    background-color: rgba(0, 0, 0, 0.8)!important;
}

.submenu-title h5 {
    color: #ffffff!important;
    font-size: 30px!important;
    font-weight: bold!important;
}

.fixed-header #header .header-main > .container,
#header .header-main .container {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}

.series-menu {
    display: inline-block;
    width: 100%;
}

.series-menu a {
    display: inline-block!important;
    width: 100%!important;
    font-size: 40px!important;
    line-height: 60px!important;
    text-align: center!important;
    color: white!important;
    border-radius: 50px;
}

.series-menu-orange {
    padding: 10px;
    margin-top: 5px;
}

.series-menu-green {
    padding: 10px;
    margin-top: 5px;
}

.header-main {
    z-index: 9;
}

.header-left {
    z-index: 99;
}

.page-top.page-header-1 .page-title {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}

#main-menu .mega-menu > li.menu-item > a, #main-menu .mega-menu > li.menu-item > h5 {
    padding-bottom: 15px!important;
}

#header .header-main .container {
    min-height: 50px;
}

#main-menu .inner {
    background-size: cover;
}

#nav-panel.panel-right {
    top: 50px;
}

/*BODY
-------------------------------------*/

.worx-iframe iframe {
    width: 100%;
}

#footer a,
#footer p,
#footer .widget > div > ul li,
.blog .widget .widget-title,
.blog .widget > ul li > a,
.blog .entry-content span,
.blog .entry-content b,
.single-post .post-content h1,
.single-post .post-content h2,
.single-post .post-content h3,
.single-post .post-content,
.single-post .widget .widgettitle,
.single-post .widget .widget-title,
.single-post .widget .widgettitle a,
.single-post .widget .widget-title a,
.single-post .sidebar label,
.single-post .widget > div > ul li > a,
.single-post .widget > ul li > a {
	color: #ffffff;
}

span.meta-comments {
    display: none!important;
}

.widget > ul li:before {

    border-right: 4px solid #fff;
}

#footer a {
    color: #ffffff;
}

.md-button {
    padding: 0px 5px!important;
}

.main-content {
    padding-left: 0!important;
    padding-right: 0!important;
}

.accessibility-location-left .aicon_link {
    bottom: 74px;
	right: -45px !important;
}

#topcontrol {
    left: 0!important;
}

button.aicon_link {
    width: 45px!important;
    height: 45px!important;
    padding: 0;
    margin: 0;
    border: 0 !important;
    cursor: pointer;
}

.tp-caption img {
    cursor: default;
}

.bg-color-1 {
    background-color: #acd25d;
	color: #191919;
	overflow: hidden;
}

.bg-color-2 {
    background-color: #485462;
    color: white;
	overflow: hidden;
}

.bg-color-3 {
    background-color: #191919;
    color: white;
	/* overflow: hidden; */
}

.bg-color-4 {
    background-color: #191919;
	color: white;
	overflow: hidden;
}

.bg-parallax-1 {
    overflow: hidden;
    padding: 50px 0;
}

.bg-parallax-1:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    /* border-top: 50px solid #191919; */
    /* border-right: 2000px solid rgba(0, 0, 0, 0); */
    z-index: 99;
}

.bg-parallax-1:after {
    content: "";
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50px;
    /* border-bottom: 50px solid #191919; */
    /* border-right: 2000px solid rgba(0, 0, 0, 0); */
    z-index: 99;
}

.bg-color-1.border-bottom-style:before {
    content: "";
    float: left;
    width: 100%;
    height: 50px;
    /* border-top: 50px solid #191919; */
    /* border-right: 2000px solid rgba(0, 0, 0, 0); */
}

.bg-color-2.border-bottom-style:before {
	content: "";
    float: right;
    width: 100%;
    height: 50px;
    /* border-top: 50px solid #acd25d; */
    /* border-right: 2000px solid rgba(0, 0, 0, 0); */
}

.bg-color-3.border-bottom-style:before {
	content: "";
    float: right;
    width: 100%;
    height: 50px;
    /* border-top: 50px solid #485462; */
    /* border-right: 2000px solid rgba(0, 0, 0, 0); */
}

.bg-color-3-after:after {
    content: "";
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50px;
    /* border-bottom: 50px solid #acd25d; */
    /* border-left: 2000px solid rgba(0, 0, 0, 0); */
    z-index: 99;
}

.bg-color-4.border-bottom-style:before {
    content: "";
    float: left;
    width: 100%;
    height: 50px;
    /* border-top: 50px solid #acd25d; */
    /* border-left: 2000px solid rgba(0, 0, 0, 0); */
}

.col-50 {
    width: 50%;
    float: right;
    padding: 5px;
}

.col-100 {
    width: 100%;
    float: right;
    padding: 5px;
}

.worx-dialog-close-button {
	position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 30px;
    text-align: center;
    font-size: 20px;
    padding: 2px;
	cursor: pointer;
}

dialog .md-dialog-title {
    margin: 0;
}

#main {
    background-color: #191919!important;
}

.single-product #main,
.tax-product_cat #main,
.post-type-archive-product #main {
    background-color: #eeeeee!important;
}

.checkbox:checked:before {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    height: .5rem!important;
    border-color: #000000!important;
    border-top-style: none;
    border-right-style: none;
    margin-top: 4px;
}

.checkbox:after {
    top: 0!important;
}

/*PAGES
-------------------------------------*/

.bg-color-1 .vc_single_image-wrapper, .bg-color-2 .vc_single_image-wrapper, .bg-color-3 .vc_single_image-wrapper, .bg-color-4 .vc_single_image-wrapper {
    background: transparent!important;
    border-color: transparent!important;
}

.bg-color-1 h1, .bg-color-1 h2, .bg-color-1 h3 {
    color: #191919!important;
}

.bg-color-2 h1, .bg-color-2 h2, .bg-color-2 h3,.bg-color-3 h1, .bg-color-3 h2, .bg-color-3 h3 {
    color: #acd25d!important;
}

.bg-color-4 h1, .bg-color-4 h2, .bg-color-4 h3 {
    color: #acd25d!important;
}

.bg-color-1 .porto-content-box, .bg-color-2 .porto-content-box {
    color: #acd25d!important;
}

.bg-color-2 .testimonial-author p strong,
.bg-color-2 .testimonial-author span,
.bg-color-3 .testimonial-author p strong,
.bg-color-3 .testimonial-author span {
    color: white!important;
}

.bg-color-2 .testimonial.testimonial-with-quotes blockquote:after,
.bg-color-2 .testimonial.testimonial-with-quotes blockquote:before,
.bg-color-2 .testimonial.testimonial-with-quotes blockquote p,
.bg-color-3 .testimonial.testimonial-with-quotes blockquote:after,
.bg-color-3 .testimonial.testimonial-with-quotes blockquote:before,
.bg-color-3 .testimonial.testimonial-with-quotes blockquote p {
    color: #ff9800;
}

h1.orange-text, h2.orange-text, h3.orange-text {
    color: #f68c40!important;
}

a.pp_close, div.pp_default a.pp_arrow_next, div.pp_default a.pp_arrow_previous, div.pp_default .pp_nav .pp_pause, div.pp_default .pp_nav .pp_play, a.pp_next, a.pp_previous, .pp_expand, .pp_contract {
    color: transparent!important;
}

.page-top {
    min-height: 150px;
    padding: 100px 0 0px;
    background-size: cover;
}

.page-top > .page-top-bg {
    padding: 0px 15px 0px 15px;
    background-color: rgba(0, 0, 0, 0.5);
    float: right;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}

.main-contact {
    display: inline-block;
    margin-bottom: 20px;
}

.main-contact label {
    width: 100%;
}

.main-contact input {
    width: 100%;
}

.main-contact .col-50 {
    float: right;
    width: 50%;
    padding: 5px;
}

.main-contact .col-100 {
    float: right;
    width: 100%;
    padding: 5px;
}

.main-contact textarea {
    width: 100%;
}

.worx-newsletter-contact {
    height: 40px;
}

.worx-newsletter-contact span.wpcf7-form-control-wrap.mailpoetsignup {
    float: right;
    width: 17px;
    height: 17px;
    margin-left: 5px;
}

.worx-newsletter-contact input.wpcf7-form-control.wpcf7-mailpoetsignup.checkbox {
    float: right;
	width: 17px;
	margin-left: 5px;
}

.wpcf7-form-control.wpcf7-acceptance.optional input {width:20px;height:20px;}

.worx-newsletter-contact label {
    float: right;
    width: calc(100% - 25px);
}

.linker-copyright {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.linker-copyright span {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.linker-copyright a {
    display: inline-block;
    width: 120px;
}

span.wpcf7-form-control-wrap.mailpoetsignup {
    width: 17px;
    height: 17px;
    margin-left: 5px;
}

input.wpcf7-form-control.wpcf7-mailpoetsignup.checkbox {
    width: 10px;
}

span.screen-reader-text {
    display: none;
}

form.fep-work-search-form {
    width: calc(100% - 160px);
    max-width: 600px;
    float: right;
}

input.fep-work-search {
	float: right;
    text-align: center!important;
    border: none!important;
    border-bottom: 2px solid white!important;
    background: none!important;
    font-size: 20px!important;
    color: white!important;
    width: 100%!important;
    max-width: calc(500px - 100px);
}

.work-search-button {
	float: right;
    height: 40px;
    line-height: 40px;
    background-color: #acd25d;
    color: white;
    font-size: 20px;
}

a.work-search-button {
	float: right;
}

a.work-search-button:hover {
	background-color: #acd25d;
	color: white;
	text-decoration: none;
}

.work-search-button + .work-search-button {
	margin-right: 5px;
}

/* EVENT SHORTCODE
-------------------------------------*/

.events-container-shortcode {
    display: inline-block;
    width: 100%;
}

.event-row {
    float: right;
    width: 50%;
    padding: 5px;
}

.event-col-date {
    float: right;
    width: 150px;
    height: 150px;
	text-align: center;
}

.event-day {
    float: right;
    width: 100%;
    font-size: 80px;
    line-height: 80px;
}

.event-months {
    float: right;
    width: 100%;
    font-size: 20px;
    line-height: 20px;
}

.event-col-info {
    float: right;
    width: calc(100% - 150px);
}

.event-name {
    display: inline-block;
    width: 100%;
    font-size: 30px;
    line-height: 32px;
}

.event-start-time {
    display: inline-block;
    width: 100%;
}

.event-end-time {
    float: right;
    margin-left: 10px;
}

.event-address {
    display: inline-block;
    width: 100%;
}

.event-more-details a {
    display: inline-block;
    width: 150px;
    padding: 5px;
    margin-top: 5px;
    font-size: 22px;
    line-height: 18px;
    text-align: center;
    background-color: #acd25d;
    color: white;
    text-decoration: none;
}

.next-event {
    display: inline-block;
    width: 85%;
    font-size: 20px;
    text-align: center;
    background-color: #acd25d;
}

.first-event {
    display: inline-block;
    width: 100%;
    max-width: 500px;
    border: 1px dashed white;
    padding: 10px;
    color: white;
    background-color: rgba(0, 0, 0, 0.20);
}

.first-event .event-col-date {
    float: right;
    width: 150px;
    height: 120px;
    text-align: center;
}

.first-event .event-day {
    float: right;
    width: 100%;
    font-size: 90px;
    line-height: 60px;
}

.first-event .event-months {
    line-height: 40px;
}

.first-event .event-name {
    float: right;
    width: calc(100% - 150px);
    font-size: 40px;
    line-height: 50px;
    height: 100px;
}

.first-event .event-col-info {
    float: right;
    width: 100%;
}

.first-event .event-more-details {
    display: inline-block;
    margin: 20px 0;
    width: 100%;
    text-align: center;
}

.first-event .event-more-details a {
    display: inline-block;
    padding: 10px 20px;
    width: auto;
    margin-top: 5px;
    font-size: 22px;
    line-height: 18px;
    text-align: center;
    background-color: #acd25d;
    color: white;
    text-decoration: none;
    /*border-radius: 20px;*/
}

.more-events {
    display: inline-block;
    width: 100%;
    text-align: center;
}

/* EVENTS
-------------------------------------*/

.events-container {
    display: block;
    width: 100%;
    max-width: 1240px;
    margin: auto;
}

.worx-search-event {
    padding-bottom: 10px;
}

.event-col {
    float: right;
    width: 25%;
    padding: 5px;
    min-height: 365px;
}

.event-short-description {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    max-height: 150px;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    padding: 5px;
    transition: .5s all;
    transform: translate(0,100%);
}

.event-col:hover .event-short-description {
    transform: translate(0,0);
}

.worx-search-event-field {
	position: relative;
    text-align: center;
    width: calc(50% - 70px);
    float: right;
}

.worx-search-event-field label {
    width: 100%;
    padding: 0 10px;
}

.worx-search-event-field input {
    text-align: center;
    border: none;
    border-bottom: 2px solid white;
    background: none;
    font-size: 20px;
    color: white;
	width: 100%;
}

.event-search-button {
    height: 40px;
    line-height: 40px;
    background-color: #acd25d;
    color: white;
    font-size: 20px;
}

.event-name-item {
    font-weight: bold;
	height: 84px;
}

.event-col-20 {
	float: right;
	width: 20%;
}

.event-col-50 {
    float: right;
    width: 50%;
    padding: 5px;
}

.event-col-80 {
	float: right;
    width: 80%;
    text-align: right;
}

.em-location-map-container {
    width: 100%!important;
}

.md-card-content h3 {
    margin-bottom: 0;
}

.more-events a {
    display: inline-block;
    width: 150px;
    padding: 10px 20px;
    margin-top: 5px;
    font-size: 22px;
    line-height: 18px;
    text-align: center;
    background-color: #acd25d;
    color: white;
    text-decoration: none;
}

span.em-pagination {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.em-pagination a,
.em-pagination b, strong {
    font-size: 22px!important;
}

.events-search-main {

}

.events-search-results {
    position: absolute;
    top: 50px;
    right: 0px;
    width: 100%;
    background-color: #0a0a0a;
    z-index: 9;
}

.event-search-row {
    float: right;
    width: 100%;
    height: 50px;
    padding: 5px;
}

.event-search-row + .event-search-row {
    border-top: 1px solid white;
}

.event-search-image {
    float: right;
    width: 40px;
    height: 40px;
    background-color: white;
}

.event-search-text {
    float: right;
    width: calc(100% - 40px);
    padding: 0 5px;
    text-align: right;
}

.event-search-name, .event-search-date {
    float: right;
    width: 100%;
    font-size: 16px;
    line-height: 20px;
}

.event-search-row + .event-search-row {
    margin-top: 5px;
}

.event-bottom {
    min-height: 56px;
}

/*SERIES DISGHN
--------------------------------------------------*/

.series-tag {
    display: inline-block;
    width: 100%;
}

.series-tag.orange_series {
    background-color: #f68c40;
	color: white;
}

.series-tag.green_series {
    background-color: #acd25d;
	color: white;
}

.product-series-tag {
    display: inline-block;
    width: 100%;
	min-height: 40px;
    font-size: 30px;
    text-align: center;
    line-height: 50px;
    margin-bottom: 10px;
}

.product-series-tag img {
    max-width: 90%;
}

.product-series-tag.orange_series {
    background-color: #f68c40;
	color: white;
	line-height: 1;
}

.product-series-tag.green_series {
	background-color: #acd25d;
	color: white;
	line-height: 1;
}

.single_product_orange_series #main-menu .mega-menu > li.menu-item.active:hover > a,
.single_product_orange_series #main-menu .mega-menu > li.menu-item:hover > a,
.single_product_orange_series #main-menu .mega-menu > li.menu-item.active:hover > h5,
.single_product_orange_series #main-menu .mega-menu > li.menu-item:hover > h5,
.single_product_orange_series #main-menu .mega-menu .wide .popup > .inner > ul.sub-menu > li.menu-item li.menu-item > a:hover,
.single_product_orange_series #main-menu .mega-menu .wide .popup > .inner > ul.sub-menu > li.menu-item li.menu-item > h5:hover,
.orange-cat #main-menu .mega-menu > li.menu-item.active:hover > a,
.orange-cat #main-menu .mega-menu > li.menu-item:hover > a,
.orange-cat #main-menu .mega-menu > li.menu-item.active:hover > h5,
.orange-cat #main-menu .mega-menu > li.menu-item:hover > h5,
.orange-cat #main-menu .mega-menu .wide .popup > .inner > ul.sub-menu > li.menu-item li.menu-item > a:hover,
.orange-cat #main-menu .mega-menu .wide .popup > .inner > ul.sub-menu > li.menu-item li.menu-item > h5:hover,
.single_product_orange_series .mega-menu .narrow .popup li.menu-item:hover > a,
.single_product_orange_series .mega-menu .narrow .popup li.menu-item:hover > h5,
.orange-cat .mega-menu .narrow .popup li.menu-item:hover > a,
.orange-cat .mega-menu .narrow .popup li.menu-item:hover > h5 {
    background: #f68c40!important;
    color: #ffffff;
}

.single_product_eco_garden_series #main-menu .mega-menu > li.menu-item.active:hover > a,
.single_product_eco_garden_series #main-menu .mega-menu > li.menu-item:hover > a,
.single_product_eco_garden_series #main-menu .mega-menu > li.menu-item.active:hover > h5,
.single_product_eco_garden_series #main-menu .mega-menu > li.menu-item:hover > h5,
.single_product_eco_garden_series #main-menu .mega-menu .wide .popup > .inner > ul.sub-menu > li.menu-item li.menu-item > a:hover,
.single_product_eco_garden_series #main-menu .mega-menu .wide .popup > .inner > ul.sub-menu > li.menu-item li.menu-item > h5:hover,
.orange-cat #main-menu .mega-menu > li.menu-item.active:hover > a,
.orange-cat #main-menu .mega-menu > li.menu-item:hover > a,
.orange-cat #main-menu .mega-menu > li.menu-item.active:hover > h5,
.orange-cat #main-menu .mega-menu > li.menu-item:hover > h5,
.orange-cat #main-menu .mega-menu .wide .popup > .inner > ul.sub-menu > li.menu-item li.menu-item > a:hover,
.orange-cat #main-menu .mega-menu .wide .popup > .inner > ul.sub-menu > li.menu-item li.menu-item > h5:hover,
.single_product_eco_garden_series .mega-menu .narrow .popup li.menu-item:hover > a,
.single_product_eco_garden_series .mega-menu .narrow .popup li.menu-item:hover > h5,
.orange-cat .mega-menu .narrow .popup li.menu-item:hover > a,
.orange-cat .mega-menu .narrow .popup li.menu-item:hover > h5 {
    background: #f68c40!important;
    color: #ffffff;
}

.single_product_orange_series #main-menu .mega-menu .wide .popup,
.single_product_orange_series .mega-menu .wide .popup > .inner > ul.sub-menu > li.menu-item li.menu-item:hover > ul.sub-menu,
.single_product_orange_series #main-menu .mega-menu .narrow .popup ul.sub-menu,
.orange-cat #main-menu .mega-menu .wide .popup,
.orange-cat .mega-menu .wide .popup > .inner > ul.sub-menu > li.menu-item li.menu-item:hover > ul.sub-menu,
.orange-cat #main-menu .mega-menu .narrow .popup ul.sub-menu {
    border-top-color: #f68c40!important;
}

.single_product_orange_series .btn-primary {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #f68c40;
    border-color: #f68c40;
    border-color: #f68c40 #f68c40 #f68c40;
}

.single_product_orange_series .btn-primary:hover, .single_product_orange_series .btn-primary:focus, .single_product_orange_series .btn-primary:active {
    color: #ffffff;
    background-color: #f68c40;
    border-color: #f68c40 #f68c40 #f68c40;
}

.single_product_eco_garden_series #main-menu .mega-menu .wide .popup,
.single_product_eco_garden_series .mega-menu .wide .popup > .inner > ul.sub-menu > li.menu-item li.menu-item:hover > ul.sub-menu,
.single_product_eco_garden_series #main-menu .mega-menu .narrow .popup ul.sub-menu,
.orange-cat #main-menu .mega-menu .wide .popup,
.orange-cat .mega-menu .wide .popup > .inner > ul.sub-menu > li.menu-item li.menu-item:hover > ul.sub-menu,
.orange-cat #main-menu .mega-menu .narrow .popup ul.sub-menu {
    border-top-color: #f68c40!important;
}

.single_product_eco_garden_series .btn-primary {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #f68c40;
    border-color: #f68c40;
    border-color: #f68c40 #f68c40 #f68c40;
}

.single_product_eco_garden_series .btn-primary:hover, .single_product_eco_garden_series .btn-primary:focus, .single_product_eco_garden_series .btn-primary:active {
    color: #ffffff;
    background-color: #f68c40;
    border-color: #f68c40 #f68c40 #f68c40;
}

.quickview_green_series {
    background-color: #acd25d!important;
    color: #ffffff;
	border: 0!important;
	position: absolute;
	width: 100%!important;
	top: 0px!important;
	left: 0px!important;
}

.quickview_orange_series {
    background-color: #f68c40!important;
    color: #ffffff;
	border: 0!important;
	position: absolute;
	width: 100%!important;
	top: 0px!important;
	left: 0px!important;
}

/*WOO
--------------------------------------------------*/

.woo-filters-title {
    float: right;
    width: 100%;
    font-size: 30px;
    line-height: 47px;
    font-weight: normal;
    color: #777777;
    border-bottom: 1px solid #dddddd;
}

.woocommerce-tabs.style-2 .tab-content {
    padding: 32px 30px;
}

.woocommerce-tabs.style-2 .tab-content .row {
    margin-left: 0!important;
    margin-right: 0px!important;
}

.ordering_by_series {
    float: right;
}

.ordering_title {
    float: right;
    font-size: 30px;
    line-height: 42px;
}

.ordering_by_series a {
    float: right;
    margin: 0 5px;
}

.ordering_by_series img {
	height: 30px;
}

.ordering_by_series .green-series-info-button {
    float: right;
    width: 20px;
    height: 20px;
    background-color: #acd25d;
    color: white;
    font-size: 18px;
    line-height: 1;
    text-align: center;
    border-radius: 50px;
    border: 1px solid #ffffff;
    margin-right: -10px;
	cursor: help;
}

.ordering_by_series .orange-series-info-button {
    float: right;
    width: 20px;
    height: 20px;
    background-color: #f68c40;
    color: white;
    font-size: 18px;
    line-height: 1;
    text-align: center;
    border-radius: 50px;
    border: 1px solid #ffffff;
    margin-right: -10px;
	cursor: help;
}

.product-summary-wrap .green-series-info-button {
    position: absolute;
    top: 5px;
    right: 20px;
    width: 35px;
    height: 35px;
    background-color: #acd25d;
    color: white;
    font-size: 33px;
    line-height: 1;
    text-align: center;
    border-radius: 50px;
    border: 1px solid #ffffff;
    margin-right: -10px;
    cursor: help;
}

.product-summary-wrap .orange-series-info-button {
    position: absolute;
    top: 5px;
    right: 20px;
    width: 35px;
    height: 35px;
    background-color: #f68c40;
    color: white;
    font-size: 33px;
    line-height: 1;
    text-align: center;
    border-radius: 50px;
    border: 1px solid #ffffff;
    margin-right: -10px;
    cursor: help;
}

.series-filter {
	padding: 5px;
    border: 1px solid transparent;
}

.series-filter.current-all-series {
	font-size: 30px;
}

.series-filter.current-green-series {
	border: 1px solid #acd25d;
}

.series-filter.current-orange-series {
    border: 1px solid #f68c40;
}

.series-filter.show-all-serie {
    color: #777777;
    font-size: 30px;
    text-decoration: underline;
}

ul li.pcols-lg-first, .column2 ul li.pcols-lg-first {
    clear: none;
}

.shop-loop-before.clearfix {
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
}

.product-meta-row {
    display: inline-block;
    width: 100%;
	font-size: 18px;
	margin-bottom: 5px;
}

.product-meta-label {
    font-weight: bold;
}

.product-meta-button {
    font-size: 18px;
    text-decoration: none;
    width: 32%;
}

.product-meta-button:hover {
    text-decoration: none;
}

.single_product_green_series .product-meta-button {
    background: #acd25d;
    color: white;
}

.single_product_green_series .product-meta-button:hover {
    background: #acd25d;
    color: white;
}

.single_product_orange_series .product-meta-button {
    background: #f68c40;
    color: white;
}

.single_product_orange_series .product-meta-button:hover {
    background: #f68c40;
    color: white;
}

.single_product_orange_series a {
    color: #f68c40;
}

.single_product_orange_series #header .mobile-toggle, .single_product_orange_series #header .mobile-toggle:hover {
    background: #f68c40;
}

.single_product_eco_garden_series .product-meta-button {
    background: #f68c40;
    color: white;
}

.single_product_eco_garden_series .product-meta-button:hover {
    background: #f68c40;
    color: white;
}

.single_product_eco_garden_series a {
    color: #f68c40;
}

.single_product_eco_garden_series #header .mobile-toggle, .single_product_eco_garden_series #header .mobile-toggle:hover {
    background: #f68c40;
}

.product-series-tag.green_series img {
    max-width: 80%;
}

.product-meta-button + .product-meta-button {
	margin-right: 2%;
}

.product-summary-wrap .description {
    font-size: 18px!important;
	margin-bottom: 2px;
	overflow: hidden;
	height: auto;
	-webkit-transition: height 0.5s;
    -moz-transition: height 0.5s;
    -o-transition: height 0.5s;
    transition: height 0.5s;
}
.product-summary-wrap .description p {
    font-size: 18px!important;
}

a.expand-more, a.expand-less {
    float: right;
    color: black;
    text-decoration: underline;
    line-height: 22px;
    margin-bottom: 5px;
}

.single-product .product-summary-wrap .price {
    border-top: 0;
    padding-top: 0;
    margin: 0;
}

.product-summary-wrap .product_meta {
    margin: 0!important;
    padding: 0;
    border: 0;
}

.product-summary-wrap .summary-before, .product-summary-wrap .summary {
    margin-bottom: 0;
    padding: 0 5px;
}

.product-image-slider.owl-carousel .img-thumbnail {
    width: 100%;
    padding: 3px;
    max-width: 100%;
}

.worx-get-quote-close-button {
	position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 30px;
    text-align: center;
    font-size: 20px;
    padding: 2px;
	cursor: pointer;
}

.worx-get-quote-dialog-box .md-dialog-title {
    margin-top: 0px;
    font-size: 20px;
}

.worx-get-quote-dialog-box .wpcf7-form-control-wrap {
    float: right;
    width: 100%;
    margin-top: 5px;
}

.worx-get-quote-dialog-box .wpcf7-form-control-wrap input {
    float: right;
    width: 100%;
}

.worx-get-quote-dialog-box input.wpcf7-form-control.wpcf7-submit {
    float: right;
    width: 100%;
    margin-top: 5px;
}

.worx-get-quote-dialog-box .ajax-loader {
    position: absolute;
    bottom: 25px;
    left: 30%;
}

.product-summary-wrap .row {
    margin-left: 0;
    margin-right: 0;
}

ul.products li.product h3, ul.products li.product-category h3 {
    min-height: 45px;
    margin-bottom: 5px;
}

.product-meta-row a {
    color: #777777;
}

.product-images .zoom {
    bottom: 15px;
}

.single-product .product-images .zoom .fa-search:before {
    content: "\f002";
    font-family: inherit;
    font-size: 30px;
    color: #21293c;
}

ul.products li.product .product-image, ul.products li.product-category .product-image {
    margin-bottom: 5px;
}

ul.products li.product, ul.products li.product-category {
    margin-bottom: 0;
}

.img-thumbnail {
    border: 0;
}

.thumb-up, .thumb-down {
    position: absolute;
    left: 0;
    width: 100%;
    height: 30px;
    background-color: #acd25d;
    opacity: 0.7;
    text-align: center;
	cursor: pointer;
	display: none;
	z-index: 9;
}

.thumb-up {
    top: 0;
}

.thumb-down {
    bottom: 0;
}

.thumb-up i, .thumb-down i {
	font-size: 30px;
    color: white;
    line-height: 30px;
}

.show-thumb {
	display: block;
}

.product-thumbs-slider .owl-item .img-thumbnail, .related.products .product-image {
    display: inline-block;
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    z-index: 99;
    background: #fff;
    border-radius: 2px;
	border: 0;
    box-sizing: border-box;
    padding: 10px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
}

.product-images .owl-nav {
	margin-right: -10px;
}

.hide-ordering-by-series .ordering_by_series {
    display: none;
}

.worx-product-tabs .attribute-name {
    float: right;
    margin-left: 5px;
}

.share-links a {
    color: white;
}

.tax-product_cat .term-description {
    border: 1px solid #dddddd;
    padding: 5px;
    margin-bottom: 10px;
    background-color: #fbfbfb;
}

.tax-product_cat .term-description p {
    margin: 0;
}

/*PRODUCT VIDEO
--------------------------------------------------*/

.yc-video-link {
    display: inline-block;
    width: 100%;
    background-color: transparent;
    border: 1px solid #e4e4e4;
    color: #222222;
    font-size: 26px;
    padding: 10px;
    cursor: pointer;
}

.yc-shake-phone {
    float: right;
    padding: 0 10px;
    display: none;
}

.yc-video-link .text {
    float: right;
    line-height: 30px;
}

.yc-video-icon {
    float: left;
}

.yc-video-link img {
    display: inline-block;
    width: 30px;
	height: 30px;
}

.yc-video-area {
    position: fixed;
    width: 100%;
    left: 0;
    height: 100%;
    z-index: 9999;
    top: -100%;
    background: #191919;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0,0,0);
    padding: 8%;
}

.yc-video-area > .yc-video-wrap {
    height: 100%;
}

.yc-video-close {
    display: none;
    position: absolute;
    right: 40px;
    top: 40px;
    width: 42px;
    text-align: center;
    cursor: pointer;
    z-index: 1001;
    color: #000;
    background: #fff;
    font-size: 28px;
    line-height: 38px;
    height: 42px;
    padding: 6px;
    opacity: 0.5;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    pointer-events: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.yc-video-close.is-open {
    display: block;
    pointer-events: auto;
}

.close-video {
    float: left;
    width: 30px;
    height: 30px;
    line-height: 30px;
}

iframe {
    border: 0;
}

/*PRODUCT TABS
----------------------------------*/

.worx-product-tabs {
    display: inline-block;
    width: 100%;
}

.tab-title {
    font-size: 18px;
    letter-spacing: normal;
    font-weight: 700;
    color: #313131;
    text-transform: uppercase;
    margin-top: 0;
    position: relative;
}

.worx-product-tabs .attribute-name {
    font-weight: bold;
}

/*LOADER
----------------------------------------------------------*/

.worx-search-loading {
    display: none;
	float: right;
	width: 100%;
	height: 200px;
}

.worx-search-loader {
    color: #ffffff;
    font-size: 80px;
    text-indent: -9999em;
    overflow: hidden;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    margin: -40px auto;
    top: 50%;
    position: relative;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load6 1.7s infinite ease, round 1.7s infinite ease;
    animation: load6 1.7s infinite ease, round 1.7s infinite ease;
}

@-webkit-keyframes load6 {
  0% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  5%,
  95% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  10%,
  59% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
  }
  20% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
  }
  38% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
  }
  100% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
}

@keyframes load6 {
  0% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  5%,
  95% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  10%,
  59% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
  }
  20% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
  }
  38% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
  }
  100% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
}

@-webkit-keyframes round {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes round {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}


/*FOOTER
--------------------------------------------------*/
p.wysija-paragraph {
    float: right;
    margin-bottom: 0!important;
	margin-top: 0!important;
}

input.wysija-submit.wysija-submit-field {
    float: right;
    margin: 0 5px;
}

.formError .formErrorContent {
    width: 250px;
}

.formError {
    top: 85px!important;
    left: unset!important;
}

.newsletter-checked {
    float: right;
    width: 100%;
}

#confirm {
    float: right;
    margin-left: 10px;
}

/*RESPONSIVE
--------------------------------------------------*/

@media (max-width: 1170px) and (min-width: 991px) {

.header-left {
    position: absolute!important;
    top: 0;
    left: 0;
}

#header .logo {
    max-width: 120px;
}

.home #header .header-main {
    height: 97px;
}

#header.header-11 .header-main #main-menu .mega-menu > li.menu-item > a, #header.header-11 .header-main #main-menu .mega-menu > li.menu-item > h5, .search-toggle, .close-search-toggle, .search-container {
	padding-top: 0!important;
	line-height: 50px!important;
	height: 50px!important;
}

}

@media (max-width: 1024px) {

#header .header-main .container .header-left {
	padding-top:5px!important;
	padding-bottom:5px!important;
}

#header .header-main .container .header-right {
	position:relative!important;
	padding-top:8px!important;
	padding-bottom:15px!important;
}

#header .mobile-toggle,#header .mobile-toggle:hover{
	position:relative;
	background:#acd25d;
	color:#fff;
}

#header .header-main .container .header-right {
	height: 50px;
    line-height: 50px;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}

#header .logo {
    max-width: 150px;
}

}

@media (max-width: 991px) {

#header .header-main .container .header-left {
	height: 50px;
    line-height: 50px;
	padding-top:0px!important;
	padding-bottom:0px!important;
}

.search-container {
	position: absolute;
    float: none;
    right: 60px;
    top: 2px;
    width: 40px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    cursor: pointer;
}

.search-toggle,
.close-search-toggle {
    width: 40px;
    height: 40px;
    line-height: 40px;
}

.search-toggle i, .close-search-toggle i {
    font-size: 32px;
    color: white;
    line-height: 1;
    vertical-align: bottom;
}

.search-screen {
	top: 50px;
	right: -60px;
	min-height: 150px;
}

input.search-input {
    font-size: 30px;
}

.product-nav {
    display: none;
}

.product-images .zoom {
    opacity: 1;
}

.vc_parallax-inner.skrollable.skrollable-between {
    background-size: contain;
}

#search-resultes {
    max-height: calc(100vh - 180px);
}

form.fep-work-search-form {
    width: 100%;
    max-width: 100%;
	margin-bottom: 10px;
}

input.fep-work-search {
    max-width: calc(100% - 160px);
}

}

@media (max-width: 767px) {

#header .header-main .container .header-right {
    height: 50px;
    line-height: 50px;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}

.event-row {
    float: right;
    width: 100%;
    padding: 5px;
    margin-bottom: 20px!important;
}

.event-col-date {
    float: right;
    width: 100px;
    height: 100px;
    text-align: center;
}

.event-day {
    float: right;
    width: 100%;
    font-size: 60px;
    line-height: 60px;
}

.event-name {
    display: inline-block;
    width: 100%;
    font-size: 28px;
}

.first-event .event-col-date {
    width: 100px;
    height: 100px;
}

.first-event .event-day {
    font-size: 60px;
    line-height: 40px;
}

.first-event .event-name {
    width: calc(100% - 100px);
}

.event-col {
    width: 50%;
}

}

@media (min-width: 767px) {
.worx-product-tabs .col-50 .md-card {
    min-height: 393px;
}

.product-images.images {
    width: calc(100% - 115px);
    float: left;
}

.product-thumbnails.thumbnails {
	position: relative;
	width: 109px;
}

.product-thumbs-slider {
    max-height: 445px;
    overflow-y: hidden;
}

.product-thumbs-slider .owl-stage {
    width: auto!important;
}

.product-thumbs-slider .owl-item {
    width: 100%!important;
}

.product-thumbs-slider .thumb-nav {
    display: none;
}

}

@media (max-width: 600px) {

.yc-shake-phone {
    display: inline-block;
}

.product-search-image {
    width: 50px;
    height: 50px;
}

.product-search-image img {
    display: inline-block;
    max-width: 50px;
    max-height: 50px;
}

.event-col {
    width: 100%;
}

.event-col-20 {
    width: 20%;
}

.event-col-50 {
    width: 100%;
}

.event-col-80 {
    width: 80%;
}

.col-50 {
    width: 100%;
}

.worx-search-event-field {
    width: 100%;
}

.worx-search-main.container {
    text-align: center;
}

.single_product_green_series .product-meta-button {
    width: 100%;
}

.product-meta-button + .product-meta-button {
    margin-right: 0;
	margin-top: 7px;
}

.ordering_title {
    font-size: 20px;
    width: 100%;
}

ul.pcols-ls-1 li.product, .column2 ul.pcols-ls-1 li.product, ul.pcols-ls-1 li.product-category, .column2 ul.pcols-ls-1 li.product-category {
    width: 50%;
    padding: 0 5px!important;
    padding: 0;
    margin-bottom: 5px;
}

ul.products li.product .product-image, ul.products li.product-category .product-image {
    margin-bottom: 5px;
}

.ordering_by_series a {
    float: right;
    margin: 0;
}

.product-summary-wrap .green-series-info-button {
	top: 7px;
    right: 15px;
    width: 25px;
    height: 25px;
    font-size: 23px;
}

.product-summary-wrap .orange-series-info-button {
	top: 7px;
    right: 15px;
    width: 25px;
    height: 25px;
    font-size: 23px;
}

.breadcrumb {
    display: none!important;
}

.page-top .page-title {
    font-size: 26px;
}

.product-meta-button {
    width: 100%!important;
}

}

@media (max-width: 600px) {
.page-id-2105 .wpb_image_grid_ul {margin-left:10%;}
.page-id-2105 .wpb_image_grid_ul .isotope-item img {display:inline-block;width:auto!important;height:34px;}
.page-id-2105 .wpb_image_grid_ul .isotope-item {left:10px;}

}
.page-id-2105,
.page-id-2105 #main {
    background-color: #191919!important;}

.page-id-2105 .wpb_image_grid_ul .attachment-full {max-width:200px;}
.page-id-2105 .wpb_image_grid_ul li:first-child {margin-right:5px;}
.page-id-2105 .wpb_image_grid_ul img:last-child {margin-left:10px;}
.page-id-2105 .isotope-item:first-child {background:#ffffff;}
.page-id-2105 .isotope-item:first-child img {padding: 0 4px 0 4px;}

.page-id-2105 .inner-content {tetxt-align:center!important;color:#ffffff;}
.page-id-2105 .vc_carousel-slideline, .vc_carousel-slideline-inner {directon:ltr!important;float:left!important;}
.page-id-2105 h1 {color:#ffffff;text-align:center;line-height:110%;}

.page-id-2105 h2 {color:#ABD15D;tetxt-align:center!important;}
.page-id-2105 h3 {color:#ffffff;tetxt-align:center!important;}
.page-id-2105 .free-enter {display:block;max-width:250px;margin:-20px auto 10px auto;font-size:180%;background:#F68C40;color:#ffffff;padding:10px;text-align:center!important;}
.page-id-2105 .vc_btn3.vc_btn3-color-warning.vc_btn3-style-3d {
    color: #FFF!important;
    background-color: #F90;
    box-shadow: 0 5px 0 #c77700; }

.page-id-2105 .vc_cta3-content-header h2 {color:#FFFFFF}
.page-id-2105 .vc_general.vc_cta3.vc_cta3-icons-top .vc_cta3_content-container {padding-top:0px;}
.footer-text { list-style-type: circle; color:#ffffff;}

.footer-text ul {margin-right:0;}
.em-booking-form-details label {width:94%;text-align:right!important;margin:0!important}
.em-booking-form-details {float:right;}
#newsagree {white-space: nowrap;}
.em-booking-form-details label, .em-booking-form-details input {text-align:right;}
.md-card-content h4 {font-size:24px;color:#F68C40}
/*.em-tickets td {width:200px;}
#showhours {display:block;width:120px;text-align:center;color:#ffffff;padding:10px;background:#F68C40}*/